GLISTEN - Bug #5482

Admin --> Dashboard --> Total Post property --> Need to add Serial No. in admin page || change
property to properties || Pagination should be same on entire admin panel.

01/02/2023 11:07 AM - Mohd Irfan

Status: Closed Start date: 01/02/2023
Priority: Normal Due date:

Assignee: Manoj jaswal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug;

Admin --> Dashboard --> Total Post property --> Need to add Serial No. in admin page || change property to properties || Pagination
should be same on entire admin panel.

See attached screenshots:
History

#1 - 01/03/2023 04:47 PM - Manoj jaswal

- Status changed from New to Resolved

#2 - 01/04/2023 11:35 AM - Mohd Irfan

- File clipboard-202301041128-Ir3fj.png added

- File clipboard-202301041128-yo7av.png added
- File clipboard-202301041132-vdkyh.png added
- File clipboard-202301041135-mh1nt.png added

- Status changed from Resolved to Closed

This issue has been verified
and it has been found that the issue is fixed

See attached screenshot:
